# WOKBuilder_MSEntity.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKBuilder_MSEntity.hxx>`
`#include <Handle_WOKBuilder_Specification.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <WOKBuilder_Entity.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_MS_MetaSchema.hxx>`
`#include <Handle_MS_Type.hxx>`
`#include <Handle_MS_GlobalEntity.hxx>`
`#include <WOKBuilder_MSEntity.lxx>`